@charset "utf-8";
/* CSS Document */
a, img, span {
	outline:none;
	}
#jv-wrapper {
    margin: 0 auto;
    overflow: hidden;
    width: 976px;
}
#jv-pageContainer {
    clear: both;
    display: inline-block;
    overflow: hidden;
    padding: 0 20px;
}
.jv-submit-box {
    float: right;
    margin-bottom: 25px;
    margin-top: 30px;
	display:inline-block;
}
.jv-pagetitle {
    color: #333333;
    float: left;
    font-size: 26px;
    margin: 30px 0 20px;
}
.jv-back {
	font-size:11px;
	margin-left:10px;
	}

#jv-sourcing ul#jv-headerSections li a.current {
    background-color: #ffffff;
	border-top: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	border-right: #dddddd 1px solid;
	border-bottom: #ffffff 1px solid;
	color:#333333;
	}
	
	
#jv-pageTop {
    display: block;
    margin: 0;
    overflow: hidden;
}
/*** sub menu ***/
ol#jv-subMenu {
	border:1px #dddddd solid;
	border-top:	none;
	background-color:#ffffff;
	padding:10px;
	display:inline-block;
	margin:0;
	width:914px;
	}
ol#jv-subMenu li {
	list-style:none;
	float:left;
	margin-right:15px;
	}


.jv-leftFilterSection{
	 width:200px;
	 float:left;
}

.pageDivLeft{
	float: left; 
	padding-left: 5px; 
	width: 63%;
}
.pageDivRight ul{
	float:right;
}

.pageDivRight{
	float: right; 
	width: 35%;
}
.jv-barLeft {
    background: url("/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532") no-repeat scroll 0 -378px transparent;
    height: 33px;
    width: 2px;
}
.jv-barCenter {
    background: none repeat scroll 0 0 #EEEEEE;
    border-top: 1px solid #CCCCCC;
    height: 32px;
    width: 701px;
}
.jv-barRight {
    background: url("/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532") no-repeat scroll 0 -444px transparent;
    height: 33px;
    width: 2px;
}
.jv-statusBarleft {
    height: 33px;
    width: 1px;
}
.jv-statusBarCenter {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    height: 33px;
    margin-bottom: 20px;
    width: 703px;
}
.jv-statusBarRight {
    height: 34px;
    width: 3px;
}
.jv-sourceCheckbox {
    float: left;
    margin: 8px 10px 0 5px;
    padding: 0;
}

.jv-buttonWrapperTop {
    cursor:pointer;
    float:right;
}

.jv-buttonWrapperInline {
	display:inline-block;
	margin-top:5px;
	}
.jv-showHidden {
	background-color:#dddddd; 
	display:block;
	text-align:center;
	height:20px; 
	vertical-align:middle;
	width:705px; 
	padding-top:10px;
	}

/****      Left Filter Section      ****/

.jv-filtersTop{
    height: 10px;
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -250px -183px no-repeat;
}
.jv-filters{
	width: 200px;
	max-width: 200px;
	margin-right: 20px;
	margin-top:0px;
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -610px 0 repeat-y;
}

.jv-filtersCheckbox {
    margin: 5px 5px 5px 0;
    vertical-align: middle;
	}
.jv-filtersBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -250px -200px no-repeat;
    height: 10px;
    margin-bottom: 15px;
}
.jv-headerLabel{
	text-align:left;
	font-size: 15px; 
	font-weight: bold; 
	padding:3px 0 10px 10px;
	border-bottom: 1px solid #CECECE;
}
.noBorder {
	border: none;
	}
.jv-leftSectionSearch{
	width:175px;
}
.jv-subsectionLeft{
	padding:5px 10px;
/*	border-bottom: 1px solid #cecece; */
	text-align:left;
}
.jv-subsectionLeft ul li {
	list-style:none;
	margin-bottom:5px;
	}

.jv-subHeaderLabel{
/*	float: left; */
    font-size: 11px;
    font-weight: bold;
	padding-top:5px;
	text-align:left;
	}
.jv-filterButton {
	display:inline-block;
	margin:10px 0 0 10px;
	}
.jv-filterButton .jv-buttonWrapper {
	float:left;
	}
.jv-selectDropDown {
    display: inline-block;
    padding: 10px 0;
}
.jv-dropDown {
    width: 180px;
}
.jv-distance {
    width: 100px;
}

.jv-hideOption {
	display:none;
}

.jv-helpIcon {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -50px -413px transparent;
    margin-left: 5px;
    padding: 0 0 5px 25px;
}
.jv-disabled {
	color:#999999;
	}

/****** Left Sidebar Accordion    ****/

#jv-accordion { 
	margin:0; 
	padding:0px;
	}
ul#jv-accordion, ul#jv-accordion ul li  {
	list-style:none;
	}
.jv-borderBottom-accordion { 
	border-bottom: 1px solid #DDDDDD;
	}
ul#jv-accordion li a.heading {
    background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -425px -422px no-repeat;
    color: #333333;
    display: block;
    font-size: 15px;
    font-weight: bold;
    list-style: none outside none;
    padding: 10px 15px;
	}
ul#jv-accordion li.current a.heading { 
	color: #000000; 
    background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -425px -462px no-repeat;
	}  
ul#jv-accordion li a:hover {
	text-decoration:none;
	}
ul#jv-accordion li.current ul { 
	display: block; 
	} 
ul#jv-accordion li ul { 
	display: none; 
	padding:0 15px 15px 15px; 
	} 
ul#jv-accordion li ul li {
	line-height:20px;
	}
#jv-accordion .jv-buttonWrapper {
	float:right;
	}

	/* second set of accordion. might not need it in production */
	#jv-accordion2 { 
		margin:0; 
		padding:0px;
		}
	ul#jv-accordion2, ul#jv-accordion2 ul li  {
		list-style:none;
		}
	ul#jv-accordion2 li a.heading {
		background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -425px -422px no-repeat;
		color: #333333;
		display: block;
		font-size: 15px;
		font-weight: bold;
		list-style: none outside none;
		padding: 10px 15px;
		}
	ul#jv-accordion2 li.current a.heading { 
		color: #000000; 
		background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -425px -462px no-repeat;
		}  
	ul#jv-accordion2 li a:hover {
		text-decoration:none;
		}
	ul#jv-accordion2 li.current ul { 
		display: block; 
		} 
	ul#jv-accordion2 li ul { 
		display: none; 
		padding:0 15px 15px 15px; 
		} 
	ul#jv-accordion2 li ul li {
		line-height:20px;
		}
	#jv-accordion2 .jv-buttonWrapper {
		float:right;
		}
	
.jv-show {
	display:block;
	}

/***** end accordion ***/


label.jv-socialCheckbox {
	clear: both; 
	padding:3px 0; 
	display:block; 
	height:20px; 
	}
.jv-socialCheckbox input {    
	margin: 5px 5px 5px 0;
    vertical-align: middle;
}
.jv-socialCheckbox span {
	color:#666666; 
	font-size: 10px;
	}

.jv-subsectionRightGrid {
    float: right;    
    width: 706px;
    margin-bottom: 30px;	    
}

.jv-subsectionRight{
    float: left;    
    width: 602px;
    margin-bottom: 15px;	    
}
.jv-subsectionRight .jv-barCenter { width:598px;}
.jv-subsectionRight .jv-statusBarCenter { width:600px;}

.jv-gridFiller, .jv-gridFillerbottom{
	margin-right: 5px;
	height: 30px;
	line-height: 30px;
}
.jv-floatRight {
	float:right;
	}
.jv-selectJobPadding{
	margin-right:5px;	
}
.jv-dropdown{
	float:left; 
}
select#jv-actionsBottom,select#jv-actionsTop {
	width:100px;
	margin-top: 7px;
	}
.jv-sourceTable {
	border: #cccccc 1px solid;
	width:705px;
	background-color:#ffffff;
	}
.jv-sourceTable p {
	margin:5px 0;
	}
.jv-sourceTable td {
	padding:12px 5px;
	border-bottom: #cccccc 1px solid;
	}

.jv-jobBoardTable {
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	width:705px;
	background-color:#ffffff;
	}
.jv-jobBoardTable th {
	padding:4px 5px;
	border-bottom: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	font-weight:normal;
	text-align:left;
	background-color:#eeeeee;
	}
.jv-jobBoardTable td {
	padding:5px;
	border-bottom: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	}

td.jv-checkbox, th.jv-checkbox {
	vertical-align:top;
	}
td.jv-checkbox LABEL {
    display: none;
	}
td.jv-detail { 	width:553px;	}
td.jv-option {	width:100px; text-align:center; vertical-align:top;	}
td.jv-searchName { width:180px; }
th.jv-resume, td.jv-resume { width:100px; text-align:center;}
th.jv-status, td.jv-status { width:100px; text-align:center;}
th.jv-import, td.jv-import { width:120px; text-align:center;}
th.jv-expires, td.jv-expires { width:100px; text-align:center;}
th.jv-name, td.jv-name { width:200px;}
th.jv-InfoIcon { width:16px; text-align:center;}
th.jv-location, td.jv-location { width:150px;}
th.jv-source, td.jv-source { width:100px; text-align:center;}
th.jv-score, td.jv-score { width:50px; text-align:center;}
td.jv-editOption { width:100px; text-align:center;}
td.jv-edit { width:100px; text-align:center;}
td.jv-InfoIcon {text-align: center;width: 16px;}
#jv-AllJobBoardGrid td a,#jv-SearchResultGrid td a { text-decoration: none;}
#jv-AllJobBoardGrid a.info-button,#jv-SearchResultGrid a.info-button {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 0 -334px transparent;
    display: block;
    height: 16px;
    text-indent: -9999em;
    width: 16px;
}
.jv-sortAsc{
	background:url("/__assets__/images/candidate-sprite.png?v=123?v=01776092532") no-repeat -53px -475px transparent;
	display:inline-block;
	height:10px;
	width:8px;
}
.jv-sortDesc {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -53px -450px transparent;
    display: inline-block;
    height: 10px;
    width: 8px;
}
.jv-tooltipQW-box {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -500px -60px no-repeat;
	height:36px;
	width:94px;
    z-index: 15;
	padding: 8px 0 0 25px;
	display:none;
	}
.tooltipStatus-box {
    display: none;
	font-weight:normal;
	width:245px;
    padding: 0;
	line-height:15px;
	text-align:left;
    z-index: 15;
	}
.jv-statusTop {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -184px no-repeat;
	padding: 0;
	height:5px;
	z-index: 200;
	}
.jv-statusHeader {
    background-color: #7AB032;
    border: medium none;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 16px;
    margin: 0 0 5px 0;
    padding: 4px 4px 4px 10px;
    text-align: left;
    width: 200px;
	}	
.jv-statusBody {
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -1558px 0 repeat-y;
	padding: 5px 20px 5px 10px;
	z-index: 200;
	}
.jv-statuspBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -222px no-repeat;
	padding: 0;
	height:18px;
	z-index: 200;
	}
	
.tooltipHelp:hover {
	text-decoration:none;
	}
.tooltipHelp-box {
    display: none;
    font-size: 10px;
	font-weight:normal;
	width:454px;
    padding: 0;
	line-height:15px;
	text-align:left;
    z-index: 15;
	}
.jv-helpTop {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -61px no-repeat;
	padding: 0;
	height:10px;
	z-index: 200;
	}
.jv-helpBody {
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -1104px 0 repeat-y;
	padding: 10px 20px 5px 10px;
	z-index: 200;
	}
.jv-helpHeader {
	margin:-5px 0 10px 0;
	}
.jv-helpBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -97px no-repeat;
	padding: 0;
	height:18px;
	z-index: 200;
	}
.noMarginBottom {
	margin-bottom:0;
	}	
.noMarginTop {
	margin-Top:0;
	}	
.jv-addSpace {
	margin:10px 0;
	}
/**** Manage Job Boards Tabs ***/
.jv-sourcingTabMenu  {
	color: #ffffff;
	border-bottom: 1px solid #cccccc;
	display: block;
	height: 27px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
}

.jv-sourcingTabMenu li {
	margin: 0px 2px 0px 0px;
	float: left;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -195px;
	color: #ffffff;
	display: block;
	height: 27px;
	line-height: 27px;
}

.jv-sourcingTabMenu li a {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -195px;
	background-color: none;
	display: block;
	height: 27px;
	margin-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
}

.jv-sourcingTabMenu .active {
	color: #ffffff;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -222px no-repeat;
	font-weight: bold;
	border-bottom: 1px solid #a2cf6e;
}

.jv-sourcingTabMenu .active span {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -222px no-repeat;
	display: block;
	height: 27px;
	margin-right: 15px;
	padding-left: 15px;
}

.jv-sourcingTabMenu a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.jv-listCheckbox label {
    display: block;
    margin: 2px 0 3px;
}
label.jv-checkAll {
	margin: 5px 0 10px 0;
	}
.jv-noMargin {
	margin:0;
	}
.jv-categoryHeader {
	padding:0 0 20px 0;
	font-size:18px;
	border-bottom:1px solid #dddddd;
	margin:0 0 20px 0;
	}


/***** Quick View ****/

#jv-modalDialog, #jv-modalDialog2, #jv-modalDialog3, #jv-modalDialog4, #jv-modalDialog5, #jv-modalDialog6, #jv-modalDialog7, #jv-modalDialog8, #jv-modalDialog9, #jv-modalDialog10 {
    display: none;
/*    margin-left: -260px; */
    top: 10%;
    width: 610px;
    z-index: 999999;
	}

.jv-dialog-top {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 0 0 transparent;
    cursor: move;
    font-size: 12px;
    height: 21px;
    padding: 8px 5px 2px 15px;
	}
.jv-dialog-top span {
    color: #FFFFFF;
    font-weight: bold;
    vertical-align: middle;
	}
.jv-dialog-title {
    float: left;
	}
.jv-closeModalDialog {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 0 -307px transparent;
    cursor: pointer;
    float: right;
    height: 17px;
    width: 24px;
	}
.clearfix {
    display: block;
	}
.jv-dialog-content {
    background: url("/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532") repeat-y 0 0 transparent;
    height: auto;
    overflow: hidden;
    padding: 18px 22px 15px 18px;
	}
.jv-dialog-bottom {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 0 -45px transparent;
    height: 16px;
	}

.jv-qvCandidate {
    display: block;
    padding-bottom: 5px;
	}

.jv-candidateDetail {
    float: left;
    width: 350px;
	}
.jv-candidateDetail h3, .jv-jobDetail h3 {
	margin:0 0 10px 0;
	font-size:16px;
	}
.jv-candidateDetail p, .jv-jobDetail p {
	margin:0 0 10px 0;
	line-height:15px;
	}
.jv-candidateTitle {
    color: #407FBC;
    font-size: 14px;
    margin: 0;
    padding: 0;
	}
.jv-candidateUpdate {
    font-size: 11px;
    margin: 0;
    padding: 2px 0 15px;
	}
.jv-candidateNavigation {
    float: right;
    text-align: right;
    vertical-align: top;
	width:220px;
	}
.jv-candidateNavigation .jv-status {
    margin-top: 19px;
	text-align:right;
	}

/** quickView Tabs **/
.jv-dialogTabMenu  {
	color: #333333;
	border-bottom: 1px solid #cccccc;
	display: block;
	height: 27px;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-size: 11px;
}

.jv-dialogTabMenu li {
	margin: 0px 2px 0px 0px;
	float: left;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -249px;
	color: #666666;
	display: block;
	height: 27px;
	line-height: 27px;
}

.jv-dialogTabMenu li a {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -249px;
	background-color: none;
	display: block;
	height: 27px;
	margin-right: 13px;
	padding-left: 13px;
	padding-top: 0px;
}
.jv-dialogTabMenu li.active a {	
	color:#fff;
	}

.jv-dialogTabMenu .active {
	color: #ffffff;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -195px no-repeat;
	font-weight: bold;
	border-bottom: 1px solid #a2cf6e;
	margin-right:3px;
}

.jv-dialogTabMenu .active a {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -195px no-repeat;
	display: block;
	height: 27px;
	margin-right: 13px;
	padding-left: 13px;
}

.jv-dialogTabMenu a {
	color: #666666;
	text-decoration: none;
}

.jv-summaryContent {
	float:left;
	width:100%;
	margin-bottom:0px;
	height: 300px;
	}
.jv-summaryContent p {
	margin:3px 0;
	}
.jv-qvHeading {
	padding-top:0px;
	font-size:12px;
	font-weight:bold;
	margin:0px 0 5px 0;
	}
.jv-positionList {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;	
}

.jv-positionList > LI {
	padding: 3px 0;
	margin: 0px;
	font-size: 11px;
	clear: both;
}
.jv-skill {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;	
	}
.jv-skill > li {
	float:left;
	padding-right:5px;
	}

.jv-switch {
    line-height: 13px;
    margin: 5px 0 10px;
	}
.jv-tableScrollNoHeaderSwitch {
    border: 1px solid #DDDDDD;
    clear: both;
    height: 275px;
    overflow-x: hidden;
    overflow-y: auto;
	}
.jv-QuickViewHide {
    display: none;
	}
.jv-tableContent {
    padding: 7px;
	}
.jv-tableContent p {
    margin: 5px 0 10px;
    padding: 0;
	}
.jv-quickViewButtonContainer {
	float:right;
	margin-top:15px;
	}	
.jv-buttonWrapperCancel {
    cursor: pointer;
    float: left; 
    margin-right: 10px;
    text-align: center;
	}
.jv-buttonWrapper a, .jv-buttonWrapper a:hover,a.jv-buttonWrapper {
    color: #FFFFFF;
    text-decoration: none;
	}

.jv-exit {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: right;
    width: 100%;
}

.jv-qvLayer label {
	display:block;
	margin:0 0 5px 0;
	font-weight:bold;
	}
.jv-qvLayer input, .jv-qvLayer select {
	width:560px;
	margin-bottom:10px;
	}

.jv-qvTextarea {
	width:560px; 
	overflow-y:auto;
	overflow-x:none;
	resize:none;
	min-height:10px;
	margin-bottom:10px;
	}
	
/*** Small Modal ****/
.jv-s-dialog-top {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -117px no-repeat;
	cursor:move;
	font-size:12px;
	height:21px;
	padding:8px 5px 2px 15px;
}
.jv-s-dialog-top span {
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:middle;
}
.jv-s-dialog-content {
	background: url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -105px 0 repeat-y;
	height:auto;
	overflow:hidden;
	padding:18px 22px 15px 18px;
	}
.jv-s-dialog-bottom {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -148px no-repeat;
	height: 16px;
}

/**** modal - Save Peopel to contacts  ***/
.jv-messageHolderLeft {
    padding: 3px 0 15px;
    text-align: left;
    width: 100%;
	}
span#jv-statusMessages {
    color: #666666;
    font-size: 11px;
	}
.jv-tableNoScroll {
    border-top: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    clear: both;
    margin-bottom: 10px;
    overflow: auto;
	max-height: 400px;
	}
.jv-tableNoScroll th {
    background-color: #F5F5F5;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right:none;
    color: #333333;
    font-weight: normal;
    margin: 0;
    padding: 6px 8px;
    text-align: left;
	}
.jv-tableNoScroll td {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right:none;
    color: #333333;
    margin: 0;
    padding: 6px 8px;
    text-align: left;
	}
.jv-pagination {
    margin: 0;
	}
.clearfix {
    display: block;
	}
.jv-pagination > ul {
    border: 0 none;
    display: inline-block;
    float: right;
    margin: 0;
    outline: 0 none;
    overflow: hidden;
    padding: 0;
	}	
.jv-pagination > ul > li {
    display: inline;
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    padding-left: 7px;
    padding-right: 7px;
    white-space: nowrap;
	}
.jv-rightBorder {
    border-right: 1px solid #BBBBBB;
	}
/**** New/Edit Search ****/
#jv-searchDetail {
    margin-left: 0;
    min-height: 550px;
    overflow: hidden;
    width: 610px;
	float:left;
	}
.jv-sectionDetail {
    margin: 0 0 12px 0;
	}
.jv-clearRow {
    clear: both;
    display: inline-block;
    padding: 5px 0;
	width:100%;
	}
.jv-clear	{
	clear:both;
	}
.jv-borderBottom {
    border-bottom: 1px solid #DDDDDD;
	}
.jv-borderTop {
    border-top: 1px solid #DDDDDD;
	}
#jv-searchDetail label {
	display:block;
	margin:2px 0 3px 0;
	}
#jv-searchDetail h3 {
	font-size:15px;
	margin:5px 0;
	}
.jv-fullWidth	{
	width:100%;
	}	
.jv-fullWidth2	{
	width:370px;
	}	
.jv-halfWidth {
	width:50%; 
	margin-right:10px;
	float:left;
	}
.jv-thirdWidth {
	width:180px; 
	margin-right:10px;
	float:left;
	}
.jv-threeColumn {
	width:155px; 
	margin-right:5px;
	float:left;
	}
.jv-floatLeft {
	float:left;
	padding-left: 5px;
	}
.jv-marginLR {
	margin:0 5px;
	}
.jv-labelCheckbox {
    margin: 3px 5px 5px 0;
    vertical-align: middle;
}
.jv-selectWidth {
	width:159px;
	margin-bottom:10px;
	}
.jv-marginBottom { margin-bottom:10px;}
.jv-calendarIcon {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 85px -591px #FFFFFF;
    padding: 0 30px 0 0;
	}
.jv-errorMessage {
    color: #E56B00;
	font-size:10px;
	
	}
.jv-rightColumn .jv-errorMessage {
	display:none;
}
#jv-help-sidebar {
/*    margin-bottom: 20px;
    margin-left: 644px;
    margin-top: 222px;
    position: absolute;
    top: 0; */
    width: 294px;
	float:right;	
	}	
.jv-greySidebar-top {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -246px no-repeat;
    height: 3px;
    margin: 0;
    width: 294px;
	}
.jv-helpText {
    min-height: 325px;
    padding: 10px 15px;
	}
.jv-greySidebar {
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -810px 0 repeat-y;
    margin: 0;
	}
.jv-greySidebar h3 {
	font-size:12px;
	padding:15px 0 15px 15px;
	margin:0;
	border-bottom:1px solid #dddddd;
	}
.jv-greySidebarBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -285px no-repeat; 
    height: 7px;
    margin-bottom: 10px;
    padding: 0 10px;
	}	
		

/**** modal7 - select job **/
.jv-requisitionSelect {
	height: 390px;
	padding-right: 5px; 
}

.jv-requisitionHeader {
	width: 525px;
	margin: 0 10px;
	float: left;
}

.jv-requisitionTbl {
	width: 500px;
	margin: 10px;
}

.jv-requisitionSelectBox {
	font-size: 11px;
	width: 200px;
}

.jv-requisitionText {
	font-size: 11px;
	width: 230px;
}
.jv-headerRowDiv {
	background-color: #EEE;
	width: 565px;
	border: 1px solid #cecece;
	border-bottom: none; 
	font-weight: normal;
	height: 28px;
}
.jv-headerSingleCol{
	line-height:25px;
	padding:0 0 0 6px;
}
.jv-headerColDiv1{
    width: 250px;
    float: left; 
	padding: 0px 0 0 20px;
}

.jv-headerColDiv2{
    width: 90px;
    float: left;
	text-align: left;
	padding: 0px 0 0 11px;
}
.jv-headerColDiv3{
    width: 185px;
    float: left;
	text-align: left;
	padding: 0px 0 0 8px;
}
.jv-headerRowDiv a {    
	background-color: #EEE;
	line-height: 25px; 
	height:25px;
	display:inline-block;
}
.jv-jobsInnerTable {
	background-color: #FFF;
	width: 565px;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #cecece;
	height: 270px;
	overflow: hidden;
}

.jv-rowDiv {
    margin: 0;
    float: left; 
    padding: 5px 0;
    clear: both;
	width: 100%;
	border-top: 1px solid #cecece;
	height: 19px;
	vertical-align: middle;
}
.jv-colDiv{
    height: auto; 
    width: 280px;
    float: left; 
}

.jv-colDiv1{
    height: auto; 
    width: 100px;
    float: left;
	text-align: left;
	white-space: nowrap;
}

.jv-colDiv2 {
	float:left;
	height:auto;
	text-align:left;
	width:160px;
}
.jv-jqmcontent {
	padding-bottom: 10px;
}
.jv-jobDetail {
    float: left;
    width: 400px;
	}
.jv-jobsDescrip {
	border:1px #dddddd solid;
	padding: 5px;
	height:250px;
	width:558px;
	overflow-x: hidden;
	overflow-y: scroll;
	}

/**** new/edit search ***/
.jv-leftColumn {
	float:left;
	width: 120px;
	padding:5px 5px 5px 0;
	}
.jv-rightColumn {
	float:left;
	width: 480px;
	padding:5px 5px 5px 0;
	}
.jv-link{
	cursor: pointer;
	color:#0054A6;
}
.jv-searchInput{
	width:350px;
}
.jv-hideReqTitle{
	display:none;
}

td.jv-option a, td.jv-editOption a { visibility:hidden; }
tr:hover td.jv-option a, tr:hover td.jv-editOption a { visibility:visible; }


.jv-dialogLeftSection{
	height: auto;
	width: 70%;
	float: left;
	line-height: 16px;
}
.jv-dialogLeftSection h2 {
	font-size:16px;
	margin: 0 0 10px 0;
	}
.jv-dialogLeftSection p {
	margin:10px 0;
	}

.jv-dialogRightSection{
	height: auto;
	width: 30%;
	float: right;
	text-align: right;
}
.jv-requisitionView {
	background-color: #FFF;
	height: 245px;
	overflow-y: auto;
	border: 1px solid #dddddd;
	margin-top: 10px;
	padding: 10px;
}
.jv-locationsColumn {
    float: left;
    height: auto;
    width: 155px;
}
.jv-buttonContainer {
    float: right;
    margin: 15px 0 5px 10px;
	clear:both;
}
.jv-listResume li {
    float: left;
    list-style: none outside none;
    margin-right: 5px;
    width: 155px;
}
#jv-successMessage{
	position:fixed;
	top:0px;
	background:#333;
	color:#fff;
	text-align:center;
	padding:5px 10px;
	width:100%;
	font-size:14px;
	line-height:30px;
	left:0px;
	display:none;
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	 opacity: 0.9;
	 z-index: 999999;
}
#jv-jobListLoadingStateWrapper,jv-hide{
	display: none;
}
form ul.holder {
    width: 355px;
}
#jvtypeaheadselectinput_feed{
	width: 425px !important;
	left: 289px !important;
}
.ui-datepicker{
	z-index: 1001 !important;
}
.tooltipHelp-box{
	position: absolute; 
	top: 635.5px; 
	left: 153px; 
	display: none;
}
span#jv-selectError, span.jv-selectError, #jv-deleteError{
	font-weight: bold;
	color: #AF1232;
}

/*********search grid**********/
.jv-candidateGridMsg{
	background:#f4f4f4;
	text-align:center;
	height:100px;
	color:#424242;
	padding:25px 0px;
	height:75px;
	float: right;
	width: 706px;
}
.jv-hList li {
	float:left;
	margin-right:5px;
	list-style: none;
}
span.jv-hdrErrorMsg {
	width: 240px;
	font-weight: bold;
	color: #AF1232;
}
#jv-postalCodeError{
	text-align: right;
	width: 346px;
}
/*******************search result grid*******/
.jvdb-center-light a {
	color:#333333;
	text-decoration:none;
	font-weight:normal;
	}
.jvdb-center-light a:hover {
	text-decoration:none;
	color:#333333;
	}